# flatpak document-info

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak document-info
1

# flatpak-document-info

Show information about exported files

                    flatpak document-info
                    OPTION
                    FILE

## Description

Shows information about an exported file, such as the document id, the fuse path, the original location in the filesystem, and the per-application permissions.

FILE can either be a file in the fuse filesystem at `/run/user/$UID/doc/`, or a file anywhere else.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## Examples

`$ flatpak document-info ~/Sources/gtk/gail-3.0.pc`

    id: dd32c34a
    path: /run/user/1000/doc/dd32c34a/gail-3.0.pc
    origin: /home/mclasen/Sources/gtk/gail-3.0.pc
    permissions:
            org.gnome.gedit read, write

## See also

flatpak 1, flatpak-document-export 1, flatpak-document-unexport 1, flatpak-documents 1